.toggleMenu{display:none;}
nav{padding:0; margin:0; background-image:url(../images/menu-bg.jpg); background-repeat:repeat-x; height:45px;}
.menu{padding:0; margin:0; overflow:hidden}
.menu li{list-style:none; float:left; line-height:45px; text-align:center; background:url(../images/menu-border.jpg) repeat-y left 0;}
.menu li:first-child{background:none}
.menu li a{color:#fff; font-size:19px; text-transform:uppercase; font-family:'signikabold'; display:block; padding:0 25px;}
.menu li a:hover{background-color:#eb1c24}
.menu li a.active{background-color:#eb1c24}
.menu ul {display:none; position: absolute;top:44px;z-index: 1500;background: #000;width: 185px;padding:0;margin: 0;}
.menu li.hover > ul{display:block}
.menu ul li{display:block;border:0;float:none;padding:0; margin:0; background-image:none; line-height:normal; text-align:left; position:relative}
.menu ul li a{color:#fff; text-transform:uppercase; padding:5px; font-size:14px;}
.more{width:21px; min-height:21px; cursor:pointer; position:absolute; top:11px; z-index:1000; right:5px; display:none; background-color:yellow; background:url(../images/menu-arrow.png) no-repeat center center}
.menu li ul li.rtl > ul{right:100%; top:0;}
.menu li ul li.ltr > ul{left:100%; top:0;}
@media(max-width:767px){
.toggleMenu{display:block; padding:14px 10px; color:#fff;}
nav{height:auto}
.menu{min-width:inherit;height:auto; position:relative; background-color:#272123; margin-top:1px;}
.menu ul{position:relative;width:100%;left:0;top:0; border:0; padding:0;}
.menu li a{padding:0 10px; font-size:14px;}
.menu li ul li .more{top:3px;}
.more{display:block !important; z-index:1000}
ul.menu li{float:none;display:block;width:100%;height:auto;text-align:left; margin-left:0; position:relative;}
.menu li ul li.rtl > ul{right:0; top:0;}
.menu li ul li.ltr > ul{left:0; top:0;}
}
